---
name: Helen Mason
start_date: 2019-12-09
locality: London
country: UK
role: <a href="/job-families/sales/area-sales-manager/">Area Sales Manager (MM), EMEA</a> & Pride TMRG Co-lead
reports_to: timideker
picture: Helen_Mason.JPG
twitter: 
gitlab: hmason
departments:
- Sales
- Commercial Sales
story: 'Helen is passionate about developing sales talent and ensuring customers get
  the best solution to enable their business growth. She has 15 years'' experience
  in technology sales.

'
